.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.main th {
	color: #FFFFFF;
	background-color: #333333;
	font-size: 13px;
	height: 25px;
}
.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000033;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}
.inputerr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000033;
	background-color: #FFCCCC;
	border: 1px solid #CC0000;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #336699;
}
.topnav {
	color: #336699;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.topnav a:visited {
	color: #336699;
	text-decoration: none;
}
.topnav a:link {
	color: #336699;
	text-decoration: none;
}
.topnav a:hover {
	color: #666666;
	text-decoration: underline;
}
.results {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	border: 1px solid #CCCCCC;
}
.inputtiny {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000033;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}
body {
	margin: 0px;
}
b {
	color: #003366;
}
.prevnext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
}
.prevnext a:link {
	color: #006699;
	text-decoration: underline;
	font-weight: normal;
}
.prevnext a:visited {
	color: #006699;
	text-decoration: underline;
	font-weight: normal;
}
.prevnext a:hover {
	color: #990000;
	text-decoration: none;
	font-weight: normal;
}
.prevnext a:active {
	color: #990000;
	text-decoration: none;
	font-weight: normal;
}
.input-disabled {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #BBB9B5;
	background-color: #D4D0C8;
	border: 1px solid #CCCCCC;
}
